Cookie Consent

  • Hallo Mario,


    ich wollte gerade dein cookie consent widget installieren, aber wenn ich Zeta 15.2 starte kommt diese Fehlermeldung.

    Ich kann gar kein Projekt öffnen, denn die Fehlermeldung kommt immer wieder.

    ich habe die zip.Datei heruntergelanden, aber ein Update zum runterladen habe ich nicht gefunden.

    Welchen Fehler habe ich gemacht?


    Viele Grüße

    Guido


  • Ich sehe da gleich 2 Fehler.

    1. Wird das Widget auf "D" gesucht, Standardmäßig wird ZP auf "C" installiert. Wo hast du ZP installiert, und wo das Widget abgelegt?
    2. Die "JSON_Datei" wird bei dir im Unterordner "Info" gesucht. Diese befindet sich aber im Haupt-Ordner des Widgets. Eventuell hast du da an irgend einer Datei rum gebastelt?
  • Danke Mario!


    1. Bei mir ist ZP auf D installiert, weil sich dort auch der Ordner Dokumente befindet (s. Screenshot / Pfad)

    2. Rumgebastelt hab ich nix. Nur Download, entpackt, in Ordner widgets verschoben und ZP 15 gestartet.

    Wegen der Fehlermeldung lässt sich auch kein Projekt bearbeiten. Es gibt noch eine ellenlange Fehlermeldung dazu im Detail. Kann/soll ich dir die irgendwohin mailen oder posten?


    Viele Grüße

    Guido

  • Sieht eigentlich ganz normal aus.

    • Den Fall "ZP in einem anderen Laufwerk installiert" hatte ich noch nicht. Hast du denn noch andere Widgets von mir im Einsatz, und funktionieren diese?
    • Wenn du den Widget-Ordner löschst sollte ZP wieder normal funktionieren.
    • Warum ZP die JSON im Unterordner "info" sucht ist mir rätselhaft.
    • Am besten das Widget löschen und neu herunterladen. Möglicherweise ist beim entpacken der ZIP etwas schief gelaufen.
    • Ich habe die ZIP gerade auch von meiner Seite geladen und neu installiert, alles bestens, sollte also eigentlich funktionieren.
  • Hat leider wieder nicht geklappt, obwohl ich alles gelöscht und neu heruntergeladen habe.

    Ein anderes widget von Dir habe ich bisher nicht im Einsatz.


    Das Cookie Content widget wurde übrigens gestern ohnehin geändert, nachdem ich dazu eine Diskussion angestoßen hatte.

    Ich weiß nicht ob Du Dein widget da auch anpassen solltest?


    ich probiere mir jetzt erstmal das neue Original widget von Zet zu installieren, denn auch das hat nicht geklappt :-(